Loading...
Searching...
No Matches
gridfire_mod::gf_get_last_error_message Interface Reference

## Public Member Functions

type(c_ptr) function | gf_get_last_error_message (ptr)

## Constructor & Destructor Documentation

## gf_get_last_error_message()

type(c_ptr) function gridfire_mod::gf_get_last_error_message::gf_get_last_error_message | ( | type(c_ptr), value | ptr | ) |

The documentation for this interface was generated from the following file:

- src/extern/fortran/gridfire_mod.f90